-S 0  -X RUN  -Q 0 -L 4   109 400
-S 0  -X RUN  -Q 0 -L 4   80 250
-S 0  -X RUN  -Q 0 -L 4   80 300
-S 1  -X RUN  -Q 1 -L 4   69 400
-S 1  -X RUN  -Q 1 -L 4   67 300
-S 1  -X RUN  -Q 2 -L 3   59 400
-S 1  -X RUN  -Q 2 -L 3   58 400
-S 2  -X RUN  -Q 3 -L 2   57 200
-S 2  -X RUN  -Q 3 -L 2   44 400
-S 3  42 125
-S 3  37 175
-S 4  35 200
-S 3  28 150
-S 4  26 175
-S 3  21 100
-S 4  19 150
-S 4  16 100
